article.product > header:not(.pure),
article.product > section:not(.pure) {
    padding: var(--section-margin);
}

article.product > section:nth-child(odd) {
    background-color: #f9f9fb;
}

.header-cover {
    background-size: cover;
    background-position: center;
    min-height: var(--header-cover-height);
}

.header-cover-mask {
    background-image: url('/templates/template/images/mask.png');
    background-repeat: repeat;
    min-height: var(--header-cover-height);
}

.header-content {
    padding: var(--header-cover-margin);
    width: calc(100% / 2);
}

.header-product-flex {
    align-items: center;
    display: flex;
    font-family: var(--menu-top-font-family);
    font-size: .875rem;
    height: 48px;
    justify-content: space-between;
}

.header-product-menu {
    color: white;
    background-color: var(--header-product-menu-color);
}

.header-product-submenu > nav ul {
    display: inline;
    margin: 0;
    padding: 0;
}

.header-product-submenu > nav ul li {
    display: inline-block;
}

.header-product-submenu > nav ul li a {
    color: white;
    display: inline-block;
    margin: 0 1.5rem 0 .5rem;
    text-decoration: none;
}

.header-product-submenu > nav ul li a.order-now {
    background-color: var(--logispak-orange);
    color: white;
    border-radius: var(--radius-button);
    padding: 0.15rem 1rem;
}

.header-product-submenu > nav ul li.current.active a {
    color: var(--logispak-orange);
    text-decoration: underline;
}


@media only screen and (max-width: 768px) {
    :root {
        --header-cover-margin: 4rem 0 7rem;
    }

    .header-cover-mask {
        max-height: inherit;
    }

    .header-content {
        width: calc(var(--page-wrapper) * .8);
    }

}

@media only screen and (max-width: 425px) {
    .header-product-submenu > nav ul li a {
        margin: 0 0 0 1rem;
    }

    .header-content {
        width: var(--page-wrapper);
    }
}